Ubuntu Cisco Packet Tracer Kurulumu

Comments (4)

Comments (4)

    • Ferhat
      4 Kasım 2019 at 00:13
      Merhaba kurulumu kali linux üzerinde tamamladım. Faket libpng12-0:amd64, multiarch-support paketine ön bağımlı multiarch-support kurulu değil. hatası alıyorum bir turlu libpng12-0_1.2.50-2+deb8u3_amd64.deb paketin kuramıyorum. Nasıl Tamalaya bilirim
      • 4 Kasım 2019 at 19:47
        Merhaba, bazen libpng12 dosyası da dağıtımdan dağıtıma değişebiliyor. Dağıtım adıyla beraber Google'da arama yaparsanız muhtemelen uyumlu dosyayı bulabilirsiniz.
    • huseyin
      13 Kasım 2019 at 18:03
      /PacketTracer7: ./libcrypto.so.1.0.0: no version information available (required by ./PacketTracer7) Segmentation fault (core dumped) Merhaba böyle bir hata alıyorum. biraz kaynak araştırdım ama işime yaramadı.
      • 13 Kasım 2019 at 22:19
        Merhaba, Bu problem hakkında maalesef bir bilgim yok. Bu arada, Packet Tracer son sürümü mü yüklediniz?

Leave a Reply